* {
    margin: 0;
    padding: 0
}

ul li {
    list-style: none
}

img {
    border: 0;
}

a {
    text-decoration: none;
    color: #333;
}

.clear {
    clear: both;
}

body {
    font-family: "微软雅黑";
    width: 100%;
    min-width: 1200px;
    color: #333;
    font-size: 14px;
}

/*background*/
.bg_gray {
    background-color: #f7f7f7;
}

/*color*/
.selectd {
    color: #E50211;
}

.selected {
    background: #E50211;
    color: #fff;
}

/*text*/
.text-laster {
    text-align-last: left;
    -moz-text-align-last: left;
}

/*hearer part*/
.shop_main {
    width: 1200px;
    margin: 0 auto;
}

.shop_header {
    width: 1200px;
    margin: 0 auto;
    padding: 20px 0;
    overflow: hidden;
}

.shop_header .shop_header_L {
    float: left;
}

.shop_header .shop_header_L .logo {
    display: flex;
}

.shop_header .shop_header_L .logo .logo_img {
    height: 60px;
    overflow: hidden;
    display: flex;
    padding-right: 20px;
}

.shop_header .shop_header_L .logo .logo_img img {
    height: 60px;
    object-fit: contain;
}

.shop_header .shop_header_L .logo strong {
    font-size: 36px;
    line-height: 56px;
    font-weight: 700;
    color: #333;
    display: flex;
}

.shop_header_R {
    float: right;
}

.header_R_tel,
.header_R_img {
    float: left;

}

.header_R_img img {
    height: 60px;
    object-fit: contain;
}

.header_R_tel {
    font-size: 16px;
    line-height: 24px;
}

.header_R_tel p {
    padding-top: 6px;
    color: #E50211;

}

.header_R_tel h4 {
    color: #666666;
}

.shop_nav {
    width: 100%;
    min-width: 1200px;
    overflow: hidden;
    background: #666666;
    height: 50px;
    line-height: 50px;
}

.shop_nav ul {
    overflow: hidden;
    width: 1200px;
    height: 50px;
}

.shop_nav ul li {
    float: left;
    width: 120px;
    height: 50px;
    line-height: 50px;
    text-align: center
}

.shop_nav ul li a {
    color: #fff;
    font-size: 16px;
    display: block
}

.shop_nav ul li:hover a {
    background: #999999;
    color: #fff;
}

/*Images*/

.shop-image-background {
    width: 100%;
    margin: 0 auto;
}

.shop-image-background img {
    max-width: 1980px;
    width: 100%;
    /*height: 350px;*/
}

.common_images {
    width: 100%;
    text-align: center;
    display: table-cell;
    /*object-fit: contain;*/
}

/*footer part*/
.pos_fixed {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
}

.shop_footer {
    width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
    padding: 50px 0;
}

.shop_footR {
    margin-left: 50px;
    line-height: 30px;
    text-align: left;
    display: flex;
    align-items: center;
    justify-content: center;
}

.shop_footR ul li span:last-of-type {
    padding-left: 20px;
}

.shop_footL {
    width: 150px;
    display: flex;
}

.shop_footL img {
    width: 150px;
    height: 150px;
}

/*sub-nav*/
.shop_sub_nav {
    padding: 10px 0;
    height: 36px;
    border-bottom: 1px solid #ccc;
}

.shop_sub_nav p {
    line-height: 36px;
    width: 1200px;
    margin: 0 auto;
}

/*left sidebar*/
.shop_L_sidebar {
    margin: 50px auto 0;
    padding-bottom: 0;
}

.L_sidebar_list {
    float: left;
    width: 235px;
}

.L_sidebar_list dl {
    display: block;
    width: 100%;
    background: #f7f7f7;
    overflow: hidden;
    padding-bottom: 20px;
}

.L_sidebar_list dl dt,
.L_sidebar_list p {
    display: block;
    width: 100%;
    height: 45px;
    line-height: 45px;
    background: #E50211;
    font-size: 16px;
    color: #ffffff;
    text-align: center;
}

.L_sidebar_list dl dd {
    margin-top: 20px;
    text-align: center;
}

.L_sidebar_list dl dd a {
    display: inline-block;
    width: 114px;
    height: 30px;
    margin: 0 auto;
    text-align: center;
    line-height: 30px;
    border: 1px solid #f7f7f7;
    border-radius: 50px;
    color: #505050;
}

.L_sidebar_list dl dd a:hover,
.L_sidebar_list dl dd a.cur {
    color: #f24649;
    border: 1px solid #f24649;
}

.L_sidebar_list .L_sidebar_mail {
    text-align: center;
    padding: 10px;
}

.L_sidebar_list .L_sidebar_mail .con {
    line-height: 31px;
    font-size: 14px;
    color: #505050;
}

.L_sidebar_list .L_sidebar_tel {
    width: 100%;
    height: 70px;
    padding: 5px 0 10px 0;
    overflow: hidden;
    background: #E50211 url(../images/tel.png) left 15px center no-repeat;
    color: #fff;
}

.L_sidebar_list .L_sidebar_tel .telA {
    padding-left: 72px;
    padding-top: 15px;
}

.L_sidebar_list .L_sidebar_tel .telB {
    font-weight: bold;
    font-size: 18px;
    padding-left: 70px;
    padding-top: 3px
}

.R_column {
    float: left;
    margin-left: 45px;
    width: 920px;
    padding-bottom: 50px;
}

.R_column_tittle {
    width: 100%;
    background-color: #f7f7f7;
    border-top: 1px solid #ccc;
    height: 36px;
    line-height: 36px;
    padding: 3px 0;
    text-align: center;
    color: #E50211;
    font-size: 21px;
}

/*page part*/
.shop_pagebox {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 50px
}

.shop_pagebox a {
    border: 1px solid #ccc;
    padding: 5px 10px;
    display: inline-block;
    color: #333;
    margin: 3px
}

.shop_pagebox a:hover {
    border: 1px solid #02b2b5;
    color: #02b2b5
}



